import { jsx } from "react/jsx-runtime";
import { TokenAIRI as TokenAIRI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAIRI = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "AIRI", "data-name": "TokenAIRI", ...props, children: /* @__PURE__ */ jsx(TokenAIRI$1, { variant }) });
  }
);
TokenAIRI.displayName = "TokenAIRI";
Object.assign(TokenAIRI, { isGdsIcon: true });
export {
  TokenAIRI
};
